What's new in Works

  • Share calendars quickly and easily.

    The Works Calendar has been redesigned to make it easier than ever to manage and share appointments. Create up to four individual calendars—great for families—and easily share appointments with other people, even if they don't use Works.

  • View PowerPoint presentations.

    The new PowerPoint Viewer lets you open and view PowerPoint slides, even if you don't have Microsoft PowerPoint installed on your computer.

  • Prevent data loss.

    Autosave and Recover feature minimizes data loss of Spreadsheet and Word Processor information if there is a power outage or other problem.

  • Quickly look up the definition of a word.

    The new Works dictionary puts thousands of definitions at your fingertips. There's a thesaurus, too. And you can even look up a word directly from your Word Processor document.

Related topics

View Calendar appointments

View Address Book contacts

Start a program

Start a blank document


Register Works

Why register?
When you register your software, it will help Microsoft provide you with faster product support, the latest product information, and more.
  1. On the Help menu, click About Microsoft Works.
  2. Note the Product ID near the top of the screen, as you will need this information to register.
  3. Click Online Registration.
  4. Follow the instructions on your screen.
Learn more on the Web

Works Web site


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. There are many features, products, and services that make Microsoft Windows more accessible for people with disabilities.

If you have purchased this product in the United States, click the following topics to get information about the features, products, and services that are available.

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Get more accessibility information

In addition to the features and resources already described, other products, services, and resources for people with disabilities are available from Microsoft and other organizations.
Microsoft
Microsoft provides a catalog of assistive technology products that can be used with Windows. You can obtain this catalog from our Web site.
Trace R&D Center
The Trace R&D Center at the University of Wisconsin&—Madison publishes a database of more than 18,000 products and other information for people with disabilities. The database is available on their Web site. The Trace R&D Center also publishes Trace Resource Book, which provides descriptions and photographs of about 2,000 products.To obtain these materials, contact:

Trace R&D Center, University of Wisconsin—Madison, 5901 Research Park Boulevard, Madison, WI 53719-1252.

Learn more on the Web

http://www.rfbd.org/

http://microsoft.com/enable


Microsoft documentation in alternative formats

In addition to the standard forms of documentation, many Microsoft products are available in other formats to make them more accessible.

Many of the Microsoft Works documents are also available as online Help, and the online Getting Started manual, included with the package.

If you have difficulty reading or handling printed documentation, you can obtain many Microsoft publications from Recording for the Blind & Dyslexic, Inc. RFB&D distributes these documents to registered, eligible members of their distribution service, either on audio cassettes or on floppy disks. The RFB&D collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. You can download many of these books from the Microsoft Web site at http://microsoft.com/enable/.

Recording for the Blind & Dyslexic, Inc.20 Roszel Road, Princeton, NJ 08540. World Wide Web: http://www.rfbd.org/

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Utilities to enhance accessibility

Accessibility for people with disabilities


Utilities to enhance accessibility

A wide variety of hardware and software products are available to make personal computers easier to use for people with disabilities. Among the different types of products available for the MS-DOS and Microsoft Windows operating systems are:
  • Programs that enlarge or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to "type" by using a mouse or their voice.
  • Word or phrase prediction software that allow users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.
Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Get more accessibility information


Get help using the Task Launcher

Please click one:

Search for the help you need
Look through the table of contents
Search the Help index
  1. In the left pane of the Help window, click the Search tab.
  2. In the Type in the keyword to find box, type the word for which you want to search, and then click List Topics.
  3. In the Select topic to display list, click the topic you want to view, and then click Display.
  1. In the left pane of the Help window, click the Contents tab.
  2. To expand a book in the contents, click the plus sign next to it.
  3. To display a topic, in the contents list, click the topic title.
  1. In the left pane of the Help window, click the Index tab.
  2. In the Type in the keyword to find box, type the word you want to find.
  3. In the results list, click the word you want to find, and then click Display.

Tip

After the search is finished, all search keywords in a topic are highlighted. To remove the highlight, press F5.

Related topics

View the Getting Started guide

Print a Help topic


Customize Task Launcher Help

Works enables you to customize the Task Launcher Help system to make it easier and more convenient to use.

Please click one:

Set accessibility options
Show or hide the left pane in Help
Change the font color and size in Help
  1. On the Help window toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., click Options, and then click Internet Options.
  2. At the bottom of the dialog box, click Accessibility, and then set the options you want.
  3. Click OK.
  • On the Help window toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., do one of the following:
    • To hide the left pane, click Hide.
    • To show the left pane, click Show.
  1. On the Help window toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., click Options, and then click Internet Options.
  2. At the bottom of the dialog box, do the following:
    • Click Colors, and then select the options you want.
    • Click Fonts, and then select the options you want.

Note

If you close Help with the left pane hidden, the left pane will remain hidden when you reopen Help.

Note

Changing the font color and size in Help will also affect the appearance of text in Internet Explorer.

Related topics

Get help using the Task Launcher

Print a Help topic


Print a Help topic

  1. On the Help window toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., click Options, and then click Print.
  2. Do one of the following:
    • To print the current Help topic, click Print the selected topic, and then click OK.
    • To print the current Help topic and all of its subtopics, click Print the selected heading and all subtopics, and then click OK.
  3. Click Print.
Related topics

Get help using the Task Launcher


View the Getting Started guide

  • On the Help menu, click Getting Started.
Related topics

Get help using the Task Launcher


Show or hide the Quick Launch bar

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click Quick Launch.
Related topics

Start a program

Start a blank document


Use keyboard shortcuts to move through the Task Launcher

To move the focus to the different tabs in the Task Launcher, you can press keys on the keyboard. The following table lists these keyboard shortcuts.
To move | Press
One tab to the left | LEFT ARROW or CTRL+SHIFT+TAB
One tab to the right | RIGHT ARROW or CTRL+TAB
To the Home page | ALT+O
To the Templates page | ALT+T
To the Programs page | ALT+P
To the Project page | ALT+R
To the History page | ALT+S
To the Calendar tab on the Home page | ALT+A
To the Contacts tab on the Home page | ALT+C

After moving the focus to a tab, you can press keys on the keyboard to move through the choices within a tab. The following table lists these keyboard shortcuts.

To move | Press
Down | DOWN ARROW
Up | UP ARROW

After moving the focus to the Contacts tab, you can sort contact information using keyboard shortcuts.

To sort contacts by name | ALT+M
To sort contacts by home phone number | ALT+H
To sort contacts by business phone number | ALT+B
To sort contacts by mobile phone number | ALT+I
To sort contacts by E-mail | ALT+L


About templates

Templates make it easy to get a task finished quickly. A template is a boilerplate document that contains existing information, such as styles, art, and text. For example, you can use the Babysitter template that is already formatted as a list to create a list of instructions. All you have to do is fill in the information you want.

When you use a template, you work in a new document that's a copy of the template. You don't have to worry about changing the original template. It will always be there to help you get started when you want to use it again.

You can also create your own template. If you have already created a document that has text or styles that you want to use again, you can save that document as a template.


Start a task

What are tasks?
Tasks are activities, such as documents or Web links, that are designed to help you accomplish a goal. When you select a task, the Task Launcher automatically starts the appropriate program, or the program and document that you need to perform the task.

Some tasks start a program in which you can perform that task. For example, the task for setting a calendar reminder opens the Calendar program to the place where you set reminders. Other tasks take you to a Web site or open your e-mail program.

Other tasks start a program and open a templateA document that contains pre-designed formatting, layout, and some text. that helps you quickly create a type of document.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
  2. Click the category you want.

    Works displays a list of tasks for that category.

  3. Click the task you want.
  4. If prompted, select a style for your document, and then click Use this style.
Related topics

Find a task or template

Find a task based on a program

Start a program


Find a task or template

Why use a task or a template?
Works provides many tasks that can help you quickly create the documents you want. The tasks are organized both by the program (on the Programs page) and by category (on the Templates page). To quickly find a task without looking through the list of tasks, you can use the automatic search tool.
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
  2. In the Search tasks and templates box, type a word or phrase that describes the task you want to find—for example, school report.
  3. Click Search button: searches for tasks and templates related to the words you typed.

    Works searches available tasks and templates and returns those that best fit your query.

Note

If you find the task you want, you can start it by clicking its icon in the search results, and then following the instructions on your screen. If you don't find the task you want, try rewording the description and searching again.

Related topics

Find a task based on a program

Start a task


Find a task based on a program

Why find a task based on a program?
Sometimes it's easier to find a task based on the program than it is to search through the task categories and individual tasks.

For example, suppose you want to start a task you've done before, but you can't remember its name—you remember only the program you used. You can find the task by selecting the program and then browsing the list of tasks for the program.

In other cases, you can find out whether a program has a task that matches what you want to do. For example, suppose you're buying a car and want to create a spreadsheet to track car loan rates. Just select the Spreadsheet program, and then look for the car loan worksheet task.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  2. Click the program you want.

    Works displays a list of tasks for that program.

  3. Click the task you want.
Related topics

Start a program

Start a blank document


Start a program

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  2. Click the program you want.
  3. Click the icon for the type of document you want to create. For example, if you want to open a blank spreadsheet document, click Blank spreadsheet.

    Works starts the program with an open, blank document.

Tip

You can also start a blank document directly from the Task Launcher Home page. The Quick Launch bar lets you quickly start any of the most popular Works programs.Just click the icon for the program you want to start. If a program is not displayed in the Quick Launch bar, follow the procedure above.

Related topics

About choosing a program for a task

Show or hide the Quick Launch bar


About projects

Projects make it easy for you to keep track of all of the steps you need to take to hold an event, plan a trip, or complete a large set of tasks. Works provides a variety of ready-made projects to choose from, or you can create your own.

When you work with a project, you create a To Do list that contains all the tasks you need to accomplish. Just as you would with a paper list, you can create a new To Do for each step in your project, assign it a due date, and mark it as complete.

You can also associate an item, such as a Works task or template, a document, or a Web link, with a To Do. When you associate an item with a To Do, Works creates a link between the item and your To Do. You can open an associated item right from your To Do list, so that all of your project-related information can be accessed from one place.

Related topics

About the To Do list

About associated items

Start a project


About the To Do list

To Dos are tasks you need to complete in order to finish your project. Just like a paper list, the To Do list lets you organize and keep track of everything you need to complete your project. For each To Do on your list, you can:
Set the due date.

Choose the date you want to be finished with a To Do. Works adds the date to the calendar. When the date arrives, Works sends you a reminder.

Associate an item.

Associate a task or template, a document, or a Web site link with a To Do. This enables you to get to related information quickly, without having to search for it.

Add a note

Create and save notes about a To Do, or a To Do's associated item, in the To Do itself.

Complete the To Do

Mark a To Do as complete when you are done.

Related topics

About projects

Start a project

Work with To Dos


About associated items

Associating an item with a To Do is helpful when there is information related to your To Do that you need to keep track of.

For example, if you are planning a party, you can associate the Birthday Cards task with a To Do. Later on, you can then open and work on the Birthday Card task directly from the To Do.

You can associate any of the following items with a To Do:

  • A Works task or template.
  • An existing document or file.
  • A Web link.

Note

You can associate only one item with a To Do.

Related topics

Work with To Dos


Start a project

Please click one:

Start a project based on a predesigned Works project
Create a new project
Open a saved project
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Works Projects tab.
  3. Click the project you want.
  4. Click in the Name box, type a name for your project, and press ENTER.

    Works saves your project.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Works Projects tab.
  3. Click Create a new blank project.
  4. Click in the Name box, type a name for your project, and press ENTER.

    Works saves your project.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Saved Projects tab.
  3. Click the project you want.
Related topics

About projects

Show or hide the Quick Launch bar


Find a project

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. In the Search Projects box, type one or more keywords, and then click search button.

    Works searches available projects and returns those that best fit your query.

  3. Click the project you want.
Related topics

Start a project

About projects


Set or change the project due date

  1. In the Date box to the right of the project name, select a due date for your project.
  2. Works saves your changes.
Related topics

Find and open a file you worked on before

Find a task or template


Work with To Dos

What are To Dos?
To Dos are tasks that represent a project's goals and events. They enable you to organize and keep track of everything you need to complete your project. You can associate an item—for example, a document, a Web link, or a Works task— with a To Do, and work with all your project tasks from a single place.

Please click one:

Add a To Do
Delete a To Do
Rename a To Do
Mark a To Do as complete
  1. Click New To Do.
  2. Type a name for the To Do, and then press ENTER.
  • Click Recycle Bin next to the To Do you want to delete.
  1. Click the To Do you want to rename, and then click it again.
  2. Type a new name for the To Do, and then press ENTER.
  • Select the check box to the left of the To Do.

Notes

  • Deleting a To Do removes it from your To Do list and removes any reminder from the Works Calendar. It does not remove any associated file or document from your computer.
  • Deleting a To Do is different from completing a To Do, which only marks the To Do as finished while keeping the To Do in the project.
Related topics

About the To Do list

About associated items

Associate an item with a To Do


Associate an item with a To Do

Why associate an item with a To Do?
Associate an item, such as a Works template or task, a document, or a Web link, with a To Do when you want to be able to view and work on all your project information right from your To Do list.

Please click one:

Associate a Works task or template
Associate a saved document
Associate a Web link
  1. In the To Do list, click the To Do with which you want to associate a Works task or template.

    Works displays the To Do details pane.

  2. Under Associate, click Works template.

    Works searches available tasks and templates and returns those that best fit the words in your To Do.

  3. Click the task you want.
  1. In the To Do list, click the To Do with which you want to associate a saved file or document.

    Works displays the To Do details pane.

  2. Under Associate, click Document.
  3. Browse to the file you want to associate, and then Click Open.
  1. In the To Do list, click the To Do with which you want to associate a Web link.

    Works displays the To Do details pane.

  2. Under Associate, click Web link.
  3. Type the full Web address, for example: www.microsoft.com.
  4. Click OK.

Note

You can associate only one item with a To Do.

Tip

If you cannot find a suitable template, try rephrasing the text of your To Do. Or, create a document using the template you want and then associate that document with your To Do.

Related topics

About associated items

Work with associated items

Work with To Dos


Work with associated items

Why associate an item with a To Do?
Associate an item, such as a Works task, a document, or a Web link, with a To Do when you want to be able to view and work on all your project information right from your To Do list.

Please click one:

Open an associated item
Remove an associated item
Associate a different item with a To Do
  1. Click the To Do associated with the item you want to open.

    Works displays the To Do details pane.

  2. Under Associated Item, Click Open.
  1. Click the To Do associated with the item you want to remove.

    Works displays the To Do details pane.

  2. Under Associated Item, click Remove association.
  1. Click the To Do associated with the item you want to replace.

    Works displays the To Do details pane.

  2. Under Replace with, click the type of item you want to associate with your To Do.

Note

Removing an association deletes the link from your To Do to your item. It does not remove the document or file from your computer.

Related topics

Associate an item with a To Do


Add a note to a To Do

  1. Click the To Do to which you want to add a note.

    Works displays the To Do details pane.

  2. Under Notes, type the text of your note.

    Works saves your changes.

Notes

  • A note can hold up to 2,000 characters of text.
  • When you print your To Do list, any notes that you have added to a To Do are also printed.
Related topics

Work with To Dos


Rename a project

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Saved Projects tab.
  3. Click the project you want to rename.
  4. In the Name box, type a new name for your project, and then press ENTER.

    Works saves your changes.

Note

Renaming a project changes the project title. The project title is the name that appears on in the Saved Projects tab on the Projects page.

Related topics

Copy a project

About projects


Copy a project

Why copy a project?
Copying a project is useful when you want to create a project based on a previous project. When you copy a project, Works makes a copy of the project, including any associations to Web links or Works tasks. Associated documents and To Do due dates are not copied. If any To Dos in your original project were marked as complete, Works sets them to incomplete.
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Saved Projects tab.
  3. Click Copy Project.
  4. In the Copy Project dialog box, click the project you want to copy.
  5. Click Copy.

    Works creates a copy of your original project, named Copy of <original project name>.

Related topics

Rename a project


Delete a project

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Projects.
  2. Click the Saved Projects tab.
  3. Click Delete a Project.
  4. In the Delete a Project dialog box, click the project you want to delete.
  5. Click Delete.

Note

When you delete a project, you delete the project information, such as the To Do list and any links to associated items. If you have associated a document or task with a To Do, the document itself is not deleted.

Related topics

Rename a project

Copy a project


View Address Book contacts

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Contacts tab.
Related topics

Add, remove, or edit a contact

Sort contacts


Add, remove, or edit a contact

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Contacts tab.
  3. Click Edit Contacts.

    The Address Book opens.

Related topics

View Address Book contacts

Sort contacts


Sort contacts

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Contacts tab.
  3. Click the column heading you want to sort by. To reverse the sort order, click the heading again.
Related topics

View Address Book contacts

Send e-mail to a contact from the Task Launcher

Add, remove, or edit a contact


Send e-mail to a contact from the Task Launcher

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Contacts tab.
  3. Click envelope icon next to the contact to whom you want to send e-mail.

    Your e-mail program will open a new message addressed to the contact you selected.

Note

In order to send e-mail to a contact directly from the Task Launcher, you must have an e-mail program, such as Outlook Express, installed on your computer. You cannot send e-mail directly from the Task Launcher if you are using a Web-based e-mail client such as Hotmail.

Related topics

View Address Book contacts

Sort contacts


View Calendar appointments

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Calendar tab.
Related topics

View Calendar appointments by day or by week

Add, remove, or edit an appointment


Add, remove, or edit an appointment

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Calendar tab.
  3. Click Open Calendar.

    The Calendar opens.

Related topics

View Calendar appointments

View Calendar appointments by day or by week


View Calendar appointments by day or by week

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Calendar tab.
  3. In the View appointments by list, click Day or Week.
Related topics

View Calendar appointments

Add, remove, or edit an appointment


Print the Appointment list

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. Click the Calendar tab.
  3. Click Print.
Related topics

View Calendar appointments by day or by week

Add, remove, or edit an appointment


Find and open a file you worked on before

Where are my files listed?
Documents and files you opened or created using the Works Task Launcher are available in the History list. The History list does not contain those tasks that did not result in a document or file, such as browsing the Internet or checking e-mail.

The History list includes the date you created the file, and the task and program you used to create it. If you did not use a task to create the file, the Template area for the file shows N/A.

To make it easier to find files, you can sort entriesa shortcut or pointer to a document that is stored in another location in the list by name, date, task, or program.

When you create a new file, it is added to the History list. After 500 entries are in the History list, Works deletes the oldest entry from the list when you create a new file. If you no longer use a document or file, you can delete it from the History list. When you delete a filename from the History list, only the shortcut to the file is deleted. The file is not deleted from your computer's hard drive.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click History.
  2. To open a file, click its name.

Note

If the document you want is not listed in the History list, click Find Files or Folders, and then search for the file you want. To open a file, click its name.

Related topics

Clear the History list


Sort the History list

Why sort the History list?
Changing the order of entries in the History list can help you find documents quickly. For example, you might remember that you created a document last month, but you can't remember its name. Just sort the History list by date, and then scan the list for last month's entries.

You can rearrange the History list by the name of the document, or by date, template, and program. You can sort fields (shown as columns) in forward order (A to Z, or most recent to least recent), or reverse order (Z to A, or least recent to most recent). The date shown in the History list is the last date you made changes to the document.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click History.
  2. Click the column heading you want to sort by. To reverse the sort order, click the heading again.
Related topics

Clear the History list


Find a file

Where can files be located?
You can search for files on your hard drive in two locations. First, look in the History list in the Works Task Launcher. Only files created using Works programs are listed in the History list. Files created using Works 4.5 or earlier do not appear in this list.

If you can't find the file you want in the History list, you can search your hard drive using Find Files or Folders on the History page.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click History.
  2. Click Find files or folders.
  3. Search for the file you want.
  4. To open a file, click its name.
Related topics

Find and open a file you worked on before

Find a task or template


Clear the History list

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click History.
  2. Click Clear History.

    Works deletes all the entries from the History list, but does not delete the files from your computer.

Related topics

Find and open a file you worked on before


I can't view or edit my contacts.

If you have entered contact information into the Address Book, and you cannot see your contact information in the Contacts area of the Task Launcher, your Address Book may be corrupted. You can correct this problem by reinstalling Microsoft Internet Explorer 6.0 or later. You can download Internet Explorer from the Microsoft Web site.

Note

Installing Internet Explorer 6.0 will not replace your default Web browsersoftware that displays Web pages.

Learn more on the Web

Microsoft Web site


I can't view or edit my appointments.

If you have entered appointments into the Calendar, and you cannot view them in the Calendar area of the Task Launcher, the Calendar may be corrupted. You can repair the Calendar by reinstalling Works.
Related topics

Reinstall Works


Some files are not in the History list.

Only those documents that you created from the Works Task Launcher or from a Works program appear in the History list. If the document you want is not listed in the History list, click Find Files or Folders, and then search for the file you want. To open a file, click its name.

When you open a file created from a Works program, and then save the file, Works adds that file to the History list.

Related topics

Reinstall Works


Reinstall Works

Please click one:

For Windows 98 and Windows ME
For Windows 2000
For Windows XP
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. In the list, click Microsoft Works.
  4. Click Add / Remove.
  5. Follow the instructions on your screen.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Settings, and then click Control Panel.
  2. Click Add/Remove Programs.
  3. In the list, click Microsoft Works.
  4. Click Add / Remove.
  5. Follow the instructions on your screen.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click Control Panel.
  2. Click Add/Remove Programs.
  3. In the list, click Microsoft Works.
  4. Click Add / Remove.
  5. Follow the instructions on your screen.


Get technical support

If you have a question about a Works program, such as the Works Spreadsheet or Word Processor, do the following:
  • Check Works Help. To search using your own words, type your question in the Answer Wizard. You can also search for a topic in the Help index.
  • Check the Readme file that is included with the program. If you did not change the installation directory suggested during setup, the Readme file can usually be found in the program's directory. For example, to find the Works Readme file, start Windows Explorer, and then look in C:\Program Files\Microsoft Works. Double-click the file named Readme.txt.
  • If you cannot find what you need, open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the program about which you have a question. On the Help menu, click About Microsoft Works, and then click Tech Support.

If you have questions about online tasks and services, use the Web site's Help link. Just connect to the Web site and then look for a Help link, or a link that enables you to send a message with your question. Using the site's Help or e-mail support link is the quickest way to get specific answers to your questions.

If you cannot connect to the site, click About Microsoft Works on the Help menu, and then click Tech Support.


About choosing a program for a task

Microsoft Works provides a complete set of programs that help you perform the tasks you want to do most often with your computer.

You can choose from hundreds of ready-to-use templatesA document that contains pre-designed formatting, layout, and some text. that help you get going quickly. You can use the Task Launcher to choose from a list of tasks—from browsing the Internet to starting a template.

When you choose a task, Works Suite automatically starts the program based on that task. You can also create a document from scratch by choosing a program, and then starting a new, blank document.

Use the following guidelines to help you choose the best program for your task.

  • Use the Word Processor to write text and make a document look professional, or to create simple lists.
  • Use the Spreadsheet to calculate numbers or create a list of text and numbers, such as household expenses. You can show all or part of the numbers in a spreadsheet as a variety of charts.
  • Use the Database to organize and keep track of items in detail. You can print reports that show all or part of a database.
  • Use the Address Book to manage your contacts. Once you've added a contact to your address book, you can send them e-mail directly from the Task Launcher.
  • Use the Calendar to keep track of appointments and special events.
Related topics

Start a task

Start a program

Find a task or template

Find a task based on a program


About personal templates

A personal templateA document that contains pre-designed formatting, layout, and some text. is a document that you create and save as a template so you can use it again to create new documents. The templates you create can contain formatting, text, and pictures.

For example, to create a personal template for a newsletter, create a document that has all the formatting and standard text that you want to appear in every issue. Save the document as a template. To start working on a new issue of the newsletter, just open the template, and then fill in the information that is specific to that issue.

When you use a template, Works creates a new document that's a copy of the template. You don't have to worry about changing the original template. It will always be there when you want to use it again.

You can save documents as templates in the programs that support template formats. You can also create templates from the documents you create by using a Works template. Just name the document, and then save it as a template.

When you create a template in a Works program, the template is automatically added to the Works Task Launcher. To open a template using the Works Task Launcher, click the Templates tab, and then look in the Personal Templates category.

Related topics

Use a personal template


Print a To Do list

  • On the bar above the To Do details pane, click Print.

Note

When you print the To Do list, all of the To Do names are printed, along with any notes that you have written for them, the date each To Do is due, and the check box that tells you whether each To Do has been completed. Items associated with the To Dos are not printed.

Printing the To Do list is useful when you want a printed record of all of the To Dos in your project. It is also a great way to stay on task with your project when you are not at your computer.


Set or change the due date for a To Do

  1. Click the To Do for which you want to change the due date.

    Works displays the To Do details pane.

  2. Do one of the following:
    • To change the due date, in the Set due date box, click a new date.

      - or -

    • To delete the due date, click Delete due date.

Tip

When you set a due date for a To Do, Works adds a reminder to your calendar. If the due date changes, updating it ensures that the Works Calendar will be up to date.

Related topics

Find and open a file you worked on before

Find a task or template


Start a blank document

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Home.
  2. If the Quick Launch bar is not visible on the right side of your screen, click Quick Launch to display it.
  3. Click the program you want.
Related topics

Start a program

Start a task

Show or hide the Quick Launch bar


Use a personal template

What is a personal template?
A personal template is a document you create and save as a templateA document that contains pre-designed formatting, layout, and some text.. Templates usually contain formatting, text, and pictures that you want to use again when you create a new document.

When you use a template, Works creates a new document that's a copy of the template. You don't have to worry about changing the original template. It will always be there when you want to use it again.

  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
  2. Under Select a category, click Personal Templates.
  3. Click the template you want.
  4. Click Use this style.

Note

If Personal Templates does not appear, it means you haven't saved any documents as templates.

Related topics

About personal templates


Microsoft services for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft products and customer services is available through a text telephone (TTY/TDD) service.
Customer Service

You can contact the Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 A.M. and 5:30 P.M. Pacific time.

Technical Assistance

For technical assistance in the United States, you can contact Microsoft Technical Support on a text telephone at (425) 635-4948 between 6:00 A.M. and 6:00 P.M. Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 A.M. and 8:00 P.M. eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information